Actualizar labels de una verificacion
curl --request PUT \
--url https://api.gotrebol.com/verifications/{verification-id}/labels \
--header 'Content-Type: application/json' \
--header 'x-api-key: <api-key>' \
--data '
"{\n \"label_ids\": [3]\n}\n"
'import requests
url = "https://api.gotrebol.com/verifications/{verification-id}/labels"
payload = "{
\"label_ids\": [3]
}
"
headers = {
"x-api-key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {'x-api-key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify('{\n "label_ids": [3]\n}\n')
};
fetch('https://api.gotrebol.com/verifications/{verification-id}/labels', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "Labels updated successfully"
}Labels de Verificacion
Actualizar labels de una verificacion
Actualiza los labels de una verificación específica. Estos labels son útiles para identificar y buscar verificaciones.
PUT
/
verifications
/
{verification-id}
/
labels
Actualizar labels de una verificacion
Authorizations
Path Parameters
El ID de la verificación.
Body
application/json
Una lista de IDs de labels que se asignarán a la verificación. Estos son los ID de los labels globales que se pueden asignar a las verificaciones:
- 1: "Verificación rechazada"
- 2: "Verificación aprobada"
- 3: "Verificación invalidada"
Response
Labels actualizados exitosamente.
Example:
"Labels updated successfully"
Was this page helpful?
Exportar datos de verificación a documento personalizado con variables de apoderadosActualizar personas clave de una verificacion
⌘I